[R1] Stand-alone Security Patch Available for Tenable Security Center versions 5.23.1, 6.1.1, 6.2.0 and 6.2.1: SC-202403.1

Tenable Security Advisory

[R1] Stand-alone Security Patch Available for Tenable Security Center versions 5.23.1, 6.1.1, 6.2.0 and 6.2.1: SC-202403.1

Arnie Cabral

Security Center leverages third-party software to help provide underlying functionality. One of the third-party components (sqlite) was found to contain vulnerabilities, and updated versions have been made available by the providers.

Out of caution and in line with best practice, Tenable has opted to upgrade these components to address the potential impact of the issues. Security Center Patch SC-202403.1 updates sqlite to version 3.44.0 to address the identified vulnerabilities.

Additionally, one separate vulnerability was discovered, reported and fixed:

A command injection vulnerability exists where an authenticated, remote attacker with administrator privileges on the Security Center application could modify Logging parameters, which could lead to the execution of arbitrary code on the Security Center host. – CVE-2024-1367

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *